<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe620c2784c4c6db14ebecb3ff6faf78">
  <dict>
    <!--2024-05-31 14:56:28.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:56:28.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:56:28.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE+</string>
    <!--2024-05-31 14:56:28.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:56:28.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:56:28.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2024-05-31 14:56:28.000-->
    <string key="voicemail_number">123</string>
    <!--2024-05-31 14:56:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
